@charset "utf-8";

.c-inner {
  margin: 0 auto 8rem;
}

/* ----------------------------------------

---------------------------------------- */
.c-inner section:not(:last-child){
  border-bottom: 1px solid #e9ecee;
  padding: 0 0 1rem 0;
  margin: 0 0 4rem 0;
}

.c-category{
  margin: 0 0 3rem 0;
}

.c-category a{
  font-size: 2.1rem;
}

.c-category-inner{
  margin: 0 0 3rem 0;
}

.c-category-name{
  margin: 0 0 2.5rem 0;
}

.c-category-name a{
  font-size: 1.6rem;
}

.c-category-inner ul{
  display: flex;
  justify-content: space-between;
  flex-wrap:wrap;
  gap:1.5rem 2rem;
  margin: 0 0 0 2rem;
}

.c-category-inner ul li{
  width: calc((100% - 2rem)/2);
}

.c-category-inner ul li a{
  position: relative;
  left: 2rem;
  font-size: 1.4rem;
  padding: 0 1.5rem 0 0;
}

  .c-category-inner ul li a.hover{
    color: #0068b7;
    text-decoration: underline;
  }

  .c-category-inner ul li a .Arrow {
    display: inline-block;
    width: 0.7rem;
    aspect-ratio: 1;
    border-right: 1px solid #0068b7;
    border-bottom: 1px solid #0068b7;
    transform: rotate(-45deg);
    position: absolute;
    top: calc(50% - 3.5px);
    left: -2rem;
    transition-property: border-color;
    transition-duration: 0.12s;
  }